#include<iostream>
#include<math.h>
using namespace std;
int main(){
	int x, y, z;
	cin>>x>>y;
	int cifx[9], cify[9];
	for(int i=0; i<9; i++){	
		cifx[i]=x%10;
		x=x/10;
		cify[i]=y%10;
		y=y/10;
		if(cifx[i]>cify[i]){
			z+=cifx[i]*pow(10, i);
		}
		if(cifx[i]<cify[i]){
			z+=cify[i]*pow(10, i);
		}      
		if(cifx[i]==cify[i]){
			z+=cifx[i]*pow(10, i)+cify[i]*pow(100, i);
		}                             
	}
	cout<<z;
}